GNOME-DUMP-METADATA(1)

NAME
gnome-dump-metadata - Dump the metadata database.

SYNOPSIS
gnome-dump-metadata [ filename ]

DESCRIPTION

gnome-dump-metadata Read and display in human readable form the metadata database

OPTIONS

filename
    If no file is given read ~/.gnome/metadata.db

AUTHOR

This manual page was written by Christian Marillat <marillat@debian.org> for the Debian GNU/Linux system (but may be used by others).